<!-- Results for a round of games --> 

    <div>
        <table id="customers" style="text-align: center;"> 
            <tr><th>Home Team</th><th>Away Team</th><th>Score</th><th>Winner</th></tr> 
            <tr *ngFor="let game of games">
              <td>{{game.hteam}}</td> 
              <td>{{game.ateam}}</td> 
              <td>{{game.hscore}}-{{game.ascore}}</td> 
              <td>{{game.winner}}</td> 
            </tr> 
          </table> 
    </div> 
<br><br>